import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { TengwangPavilionComponent } from './tengwang-pavilion.component';

describe('TengwangPavilionComponent', () => {
  let component: TengwangPavilionComponent;
  let fixture: ComponentFixture<TengwangPavilionComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [TengwangPavilionComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(TengwangPavilionComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
